$tileColor: rgba(0, 0, 0, 0.3);

.mileage-modal-wrapper {
  .ant-modal {
    width: 414px !important;
  }

  .ant-modal-header {
    background: #31b5eb;
    color: white;
  }

  .ant-modal-body {
    overflow-y: scroll;
    height: 70vh;
  }

  .item-wrapper {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
  }

  .text-wrapper {
    margin-left: 30px;

    .header {
      font-size: 13px;
      color: rgba(0, 0, 0, 0.87);
    }

    .text {
      font-size: 12px;
      font-weight: bold;
      color: rgba(0, 0, 0, 0.54);
    }

    p {
      margin-bottom: 0;
      line-height: 1;
    }
  }
}


.tile-child-grid {
  width: 100%;
  height: 100%;
  padding: 0;
  list-style-type: none;
  display: block;

  & > li {
    display: block;
    height: calc(100% / 5);
    position: relative;

    & > ul {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: flex-start;
      position: relative;
      padding: 0;
      list-style-type: none;
      flex-wrap: nowrap;
      height: 100%;

      & > li {
        width: calc(100% / 5);
        height: 100%;
        border-bottom: 1px dashed $tileColor;
        border-right: 1px dashed $tileColor;

        &:last-child {
          border-right: none;
        }
      }
    }

    &:last-child > ul > li {
      border-bottom: none;
    }
  }
}